payload:
  # 内容：Wechat 微信
  # 数量：22条
  #   #   
  - DOMAIN-SUFFIX,qlogo.cn
  - DOMAIN-SUFFIX,qpic.cn
  - DOMAIN-SUFFIX,weixin.qq.com
  - DOMAIN-SUFFIX,wxapp.tc.qq.com
  - DOMAIN-SUFFIX,servicewechat.com
  - DOMAIN-SUFFIX,tenpay.com
  - DOMAIN-SUFFIX,wechat.com
  - DOMAIN-SUFFIX,wechatlegal.net
  - DOMAIN-SUFFIX,wechatpay.com
  - DOMAIN-SUFFIX,weixin.com
  - DOMAIN-SUFFIX,weixinbridge.com
  - DOMAIN-SUFFIX,weixinsxy.com
  - IP-CIDR,101.32.104.4/32,no-resolve
  - IP-CIDR,101.32.104.41/32,no-resolve
  - IP-CIDR,101.32.104.56/32,no-resolve
  - IP-CIDR,101.32.118.25/32,no-resolve
  - IP-CIDR,101.32.133.16/32,no-resolve
  - IP-CIDR,101.32.133.53/32,no-resolve
  - IP-CIDR,101.32.133.209/32,no-resolve
  - IP-CIDR,129.226.3.47/32,no-resolve
  - IP-CIDR,129.226.107.244/32,no-resolve